@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

body, html{
    font-family: 'Lato', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #5a5a5a;
}


h1 strong{
    font-weight: 900;
}
h2{
    line-height: 30px;
    margin:  0;
}
h3{
    font-size: 18px;
    font-weight: 900;
}

h5{
    font-weight: 700;
    line-height: 20px;
}
p{
    font-family: 'Open Sans', sans-serif;
}
p.intro{
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
}
a{ color: #01AEF2;}
a:hover,
a:focus{
    text-decoration: none;
    color: #01AEF2;
}

.section-title hr{
    border-color: #01AEF2;
    border-width: 4px;
    width: 60px;
    float: left;
    clear: both;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}
/* Navigation */
#tf-menu {
    padding: 20px;
    transition: all 0.8s;
}
#tf-menu.navbar-default {
    background-color: rgba(248, 248, 248, 0);
    border-color: rgba(231, 231, 231, 0);
}
#tf-menu a.navbar-brand {
    text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    font-weight: 900;
}

#tf-menu.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    color: #FFF;
    font-size: 12px;
    letter-spacing: 1px;
}
.on {
    background-color: #222222 !important;
    padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #01AEF2 !important;
    background-color: transparent;
    font-weight: 700;
}

.navbar-toggle {
    border-radius: 0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #01AEF2;
    border-color: #01AEF2;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
    background-color: #FFF;
}
/* Home Style */
#home{
    background: url(../img/01.jpg);
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #cfcfcf;
}

#home .overlay{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
    height: 600px;
    background-attachment: fixed;
}

#home p.lead{
    color: #e3e3e3;
}

.content{
    position: relative;
    padding: 14% 0 0;
}

.content h1 {
    font-size: 48px;
    text-shadow: 2px 4px 8px #000000;
    margin-bottom: 30px;
}

.color{
    color: #01AEF2;
}

a.fa.fa-angle-down {
    padding: 10px 15px;
    color: #fff;
    border: 2px solid #b4b4b4;
    border-radius: 50%;
    font-size: 24px;
    margin-top: 120px;
    transition: all 0.5s;
}
a.fa.fa-angle-down:hover{
    background: #01AEF2;
    color: #ffffff;
    border: 2px solid #01AEF2;
}
/* About Section */
#empresa{
    padding: 80px 0;
}
ul.about-list{ margin: 30px 0 0 ;}
ul.about-list li{
    display: block;
    font-size: 16px;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
}
ul.about-list li span{
    margin-right: 10px;
}

/* Links Úteis Section */
#tf-team{
    height: auto;
    background: url(../img/03.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
}
#tf-team .overlay{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
    height: auto;
    background-attachment: fixed;
    padding: 80px 0;
}
.section-title.center{
    padding: 30px 0;
}
.section-title h2,
.section-title.center h2{
    font-weight: 300;
}
.section-title.center .line{
    border-top: 4px solid #01AEF2;
    height: 10px;
    width: 60px;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}

.section-title.center hr {
    border-top: 4px solid rgba(1, 174, 242, 0.34);
    width: 40px;
    text-align: center;
    margin-top: 10px;
    position: relative;
    left: 17%;
}

/* Services Section */
#servicos{
    background-color: #e8e8e8;
    padding: 80px 0;
}

.space{
    margin-top: 40px;
}

#servicos i.fa {
    font-size: 40px;
    border: 4px solid #01AEF2;
    width: 100px;
    height: 100px;
    padding: 27px 25px;
    margin-bottom: 10px;
    border-radius: 50%;
    transition: all 0.5s;
}

#servicos i.fa.fa-mobile{
    font-size: 50px;
    padding: 20px 25px;
}

#servicos .service:hover>i.fa{
    background: #01AEF2;
    color: #ffffff;
}

/* Clients Section */
#tf-clients{
    background: url(../img/04.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
}

#tf-clients .overlay{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
    padding: 80px 0;
    background-attachment: fixed;
}

#clients .item{
    padding: 0;
    margin: 35px;
    color: #FFF;
    text-align: center;
}

/* Testimonials Section */
#depoimentos{
    background: url(../img/05.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
}

#depoimentos .overlay{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
    padding: 80px 0;
    background-attachment: fixed;
}
#testimonial {
    padding: 30px 0;
}
#testimonial .item{
    display: block;
    width: 100%;
    height: auto;
}

#testimonial .item p {
    font-weight: 400;
    margin: 30px 0;
    color: #d1d1d1;
}

/* Footer */
#footer {
    background: #e1e5e6;
    padding: 0 0 30px 0;
    color: #ffffff;
    font-size: 14px;
}

#footer .footer-top {
    background: #ecf0f1;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

.box-titulo-rodape {
    margin-bottom: 20px;
}

.box-titulo-rodape img {
    margin: auto;
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
    color: #34495e;
}

#footer .footer-top h4 {
    font-size: 22px;
    font-weight: bold;
    color: #34495e;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul li {
    padding: 4px 0;
}

#footer .footer-top .footer-links ul a {
    color: #34495e;
}

#footer .footer-top .footer-links ul a:hover {
    color: #01AEF2;
}

#footer .footer-top .footer-links i {
    margin-right: 10px;
}

#footer .footer-top .footer-links ol li {
    padding: 4px 0;
    text-align: left;
    font-family: "Montserrat", sans-serif;
    color: #34495e;
    line-height: 26px;
    font-size: 14px;
    list-style: none;
}

#footer .footer-top .footer-links ol a {
    color: #34495e;
}

#footer .footer-top .footer-links ol a:hover {
    color: #01AEF2;
}

.social-links > i {
    font-size: 36px;
    color: #ffffff;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #34495e;
    color: #ffffff;
    line-height: 1;
    padding: 9px 10px;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #01AEF2;
    color: #fff;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
    color: #34495e;
}

#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #34495e;
}

#footer .credits a {
    color: #34495e;
}

#footer .credits a:hover {
    color: #01AEF2;
}


/*Início Box Calendário de Obrigaçoes*/
#calendario {
    background-color: #ddd;
    width: 100%;
    min-height: 100vh;
    max-height: auto;
    margin: 0 auto;
    padding: 50px 0;
}
#calendario h2 {
    font-size: 46px;
    line-height: 150%;
}
iframe#calendarios {
    display: block;
    overflow: hidden;
    margin: 0 auto;
}

iframe#obrigacoes {
    display: block;
    margin-top: -9px;
    overflow: hidden;
}
@media only screen and (max-width: 767px) {
    #calendario h2 {
        font-size: 30px;
    }
}
/*Fim Box Calendário de Obrigaçoes*/

/*Início Box Noticias*/
#box-noticias-cotacao {
    background: #f2f2f2;
    padding-top: 40px;
    padding-bottom: 140px;
}

#box-noticias-cotacao h3 {
    font-weight: bold;
    padding-top: 30px;
    color: #000;
    font-size: 28px;
    text-align: center;
}
/*Fim Box Notícias*/

/*Início Box Contato */
#contato{
    padding: 80px 0;
}

.contact-form{
    height: 750px;
    padding: 10px 30px;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

@media (max-width: 768px){
    .contact-form{
        height: auto;
    }
}

.titulo-form {
    margin-bottom: 20px;
}

.contact-form h3{
    padding: 0;
    font-size: 24px;
    text-align: center;
}

.contact-form h5{
    text-align: left;
    color: #5a5a5a;
}

.contact-form a {
    text-align: left;
    color: #5a5a5a;
}

.contact-form a:hover {
    text-align: left;
    color: #57bddb;
}

.painel-mapa{
    padding: 30px 30px 30px 30px;
    border: 1px solid #c4c4c4;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.contact-form i{
    font-size: 18px;
    margin-right: 10px;
}

.gmap{
    width: 100%;
    height: 450px;
    border: 5px solid #f6f5f0;
    box-shadow: 0px 0px 3px 3px #e7e4dc;
    overflow: hidden;
    position: relative;
    margin: 20px auto;
}

.gmap-area .map-content ul {
    list-style: none;
}

.gmap-area .map-content address h5{
    font-weight: 700;
    /* font-size: 16px; */
}

.form-group {
    margin-bottom: 20px;
}

.contact-form input {
    font-size: 16px;
    padding: 20px;
    border-radius: 20px;
    font-weight: 400;
    font-style: normal;
}

.contact-form textarea {
    font-size: 16px;
    padding: 20px;
    border-radius: 20px;
    font-weight: 400;
    font-style: normal;
}

.contact-form button[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #444;
    font-size: 16px;
    font-weight: 700;
    margin-top: 8px;
    padding: 12px 30px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    border-radius: 30px;
}

.contact-form button[type=submit]:hover {
    color: #fff;
    border: 1px solid #5CB85C;;
    background: #5CB85C;;
}

.contact-form  #sendmessage {
    color: #5CB85C;;
    border: 1px solid #5CB85C;;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.contact-form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.contact-form #sendmessage.show, .contact-form #errormessage.show, .contact-form .show {
    display: block;
}

#contato .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

/*Fim Box Contato */

/*Início Box Equipe*/

#our-team{
    padding: 80px 0;
    background:#ECF0F3;
}
.team-item img{
    width:100%;
}

.team-item:hover {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35);
}
.team-item{
    background:#fff;
    text-align:center;
}
.team-item h2{
    color:#334852;
    font-size:22px;
    text-transform:uppercase;
    font-weight:300;
}
.team-item h4 {
    color: #57bddb;
    text-transform:uppercase;
    font-weight:300;
}
.team-item p{
    padding-left: 15px;
    padding-right: 15px;
    text-align: justify;
    font-size: 13px;
}
.social-profile{
    padding-bottom:20px;
    margin-bottom:20px;
}
.social-profile a{
    color:#86989d;
    margin:0 2px;
    font-size:18px;
}
.social-profile a i{
    /*transition*/
    -webkit-transition:all 1s ease 0s;
    -moz-transition:all 1s ease 0s;
    -o-transition:all 1s ease 0s;
    transition:all 1s ease 0s;
}
.social-profile a:hover i{
    /*transform*/
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg);
}
.social-profile a:hover{
    opacity:.8;
}
/*Fim Box Equipe*/